local matrices = context.matrices

global.handRelativePosX = 0;
global.handRelativePosY = 0;
global.handRelativePosZ = 0;
global.handRelativeRotX = 0;
global.handRelativeRotY = 0;
global.handRelativeRotZ = 0;

M:translate(matrices, handRelativePosX, handRelativePosY, handRelativePosZ)
M:rotateX(matrices, handRelativeRotX)
M:rotateY(matrices, handRelativeRotY)
M:rotateZ(matrices, handRelativeRotZ)